# mediaplayer.jumpTo

Sets the position in seconds of the current song.

Usage

    mediaplayer.jumpTo [-q] <pos>

Description
Sets the position in seconds of the current song .
Syntax Specification

    mediaplayer.jumpTo [-q] <pos>

See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008